/*
Theme Name: Störungsmelder
Template: ascend_premium
Version: 1.0.24
*/



@import url("https://use.typekit.net/oof4dhb.css");

h1, h2, h3, h4, h5  { 
font-family: ff-meta-web-pro, sans-serif !important;
font-style: italic!important; 
}
#pageheader {
padding-top: 15px;
padding-bottom: 35px;
}
.buttonvoting{
padding: 15px 15px 20px 20px!important;
}
.postclass{
background: #efefef;
padding: 23px 50px 24px 50px;
border-radius: 25px;
margin-bottom: 30px!important;
}
.postdate{
background: #018e4a;
color: #ffffff;
padding: 8px 15px 9px 15px;
margin-bottom: 30px!important;
border-radius: 5px;
}
.entry-content{
padding-top: 23px;
}
.single-footer{
border-top: 0px!important;
}
#content{
padding-top: 50px!important;
padding-bottom: 50px!important;
}
.kadence_img_menu_widget.kad-animation {
overflow: hidden;
}
.image_menu_message_inner h4{
font-size: 14px!important;
background:#018e4a!important;
padding: 10px;
text-transform: none;
}

.kt-breadcrumb-container{ 
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.menu-item a:link{
text-transform: none;
}
.second-navclass .sf-menu>li:after {
display: none;
}

input.search-query{ 
font-size:11px !important;
color: #212121!important;
background:#d6d6d6!important
}
.form-search input { 
font-size:11px !important;
color: #212121!important;
}

.panel-default {
    background: #018e4a!important;
    color: #fff;
	padding: 0px;
}
.panel-heading{
    background: #018e4a!important;
    color: #fff!important;
	padding: 5px;
}
.panel-heading:hover{
    background: #008545!important;
    color: #fff!important;
}
.panel-heading h5{
    color: #fff!important;
}
.panel-body{
    background: #ffffff!important;
	color: #424242;
	padding: 10px 20px 10px 20px;
	margin-top: 10px;
}
table caption {
	display:none;
}

.textwidget h5  {
color: #ffffff;
}




.footercredits p {
float: right;
padding: 5px 0px 0px 0px;
text-align: right;
}
.footernav  {
float: left;
text-align: left;
padding: 0px 0px 0px 0px;
margin-left: -10px;
font-size: 16px;
line-height: 23px;
}
.footercredits a,
.footercredits p{
font-size: 12px!important;
}



/* Phone */

@media only screen and (max-width: 480px) {
.footercredits p {
float: none;
padding: 5px 0px 0px 0px;
text-align: right;
}
.footernav  {
float: none;
text-align: left;
padding: 0px 0px 0px 0px;
margin-left: 0px;
font-size: 16px;
line-height: 23px;
}
#pageheader {
padding-top: 5px;
padding-bottom: 20px;
}
}
@media only screen and (max-width: 992px) {
	
#ktsidebar {
	position:absolute;
	top: 200px;
	background: #ffffff;
	padding-top: 10px!important;
	}
#ktsidebar h2{
	display:none;
	}
#custom_html-2{
	display:none!important;
	}

.postlist {
	padding-top: 80px!important;
	}
.postdate{
background: #018e4a;
color: #ffffff;
padding: 1px 15px 2px 15px;
margin-bottom: 2px!important;
margin-top: 2px!important;
border-radius: 5px;
display: inline-block;
	
}	
img.alignleft,
img.alignright  {
width: 100%;
height: auto;
margin-bottom: 20px;
}

#content {
padding: 20px 20px 20px 20px;
}
.footernav  {
display:none;
}
.footercredits p  {
padding-top: 0px;
text-align: center;
float: none;
}

.mobile-headerclass{
padding: 0px 0px 0px 0px;
}
.mobile-top-icon-bar {
position: absolute;
right: 60px;
top: 24px;
z-index:10;
}
.kt-mobile-topbar-widget-area {
padding: 0px 0px 5px 0px;
text-align: right;
font-size: 12px;
}
}